{
  "name": "Handwerkssegen",
  "alias": [
    "Cereborns Handreichung (Handwerkssegen)",
    "Hauch der Leidenschaft (Handwerkssegen)"
  ],
  "grad": 1,
  "herkunft": [
    {
      "name": "Praios",
      "grad": 1
    },
    {
      "name": "Rondra",
      "grad": 1
    },
    {
      "name": "Efferd",
      "grad": 1
    },
    {
      "name": "Travia",
      "grad": 1
    },
    {
      "name": "Boron",
      "grad": 1
    },
    {
      "name": "Hesinde",
      "grad": 1
    },
    {
      "name": "Firun",
      "grad": 1
    },
    {
      "name": "Tsa",
      "grad": 1
    },
    {
      "name": "Phex",
      "grad": 1
    },
    {
      "name": "Peraine",
      "grad": 1
    },
    {
      "name": "Ingrerimm",
      "grad": 1
    },
    {
      "name": "Rahja",
      "grad": 1
    }
  ],
  "reichweite": "Berührung",
  "ziel": "1 Person",
  "zauberdauer": "1 Spielrunde (Gebet)",
  "wirkungsdauer": "bis zum Ende der Probe, maximal LkP* Tage",
  "auswirkung": {
    "I": "Mit dieser Liturgie erfährt eine Person durch den Geweihten eine göttliche Inspiration in einem Talent, das für den Geweihten ein Mirakel+ Talent ist. Der TaW der inspirierten Person steigt für eine Probe um LkP*/2+5 Punkte. Solcherart geschaffene Werkstücke können bei vielen TaP* der Talentprobe nach Maßgabe des Meisters entweder besonders kunstfertig oder aber besonders robust sein, was beim Bau von Behelfsbrücken oder dergleichen wichtig sein kann."
  }
}
